/* ========================================
	Textbereich  - SUP
   ======================================== */


table.sup-kurse
{
    margin: 19px 0 0 0;
     border: 1px solid #595959;
     background-color: #FDFDFD;
    padding:5px 12px;
    width: 620px;
}

table.sup-kurse  tr th
{
     font-size: 12px;
    color: #595959;
    letter-spacing: 1px;
    text-align: center;
    border: 0;
    border-bottom: 1px solid #808080;
}


table.sup-kurse  tr td
{

    border: 0;
    border-bottom: 1px dotted #808080;
     padding:0;
      font-size: 11px;
}
table.sup-kurse  tr td.ohne
{

    border: 0;
     padding:0;
      font-size: 11px;
}
table.sup-kurse  tr td.mail
{

   border: 0;
   border-top: 1px solid #808080;
   text-align: center;
}
table.sup-kurse  tr td.team
{

    border: 0;
     padding: 4px;
         color: #595959;
     border-bottom: 1px solid #595959;
}

#textbereich a.link-im-text
{
font-size: 11px;
}
#textbereich  a.link-sup
{

    text-decoration: none;
    letter-spacing: 0;
}
